curl --request PATCH \
--url https://api.hubapi.com/crm/v3/extensions/calling/{appId}/settings/channel-connection \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"isReady": true,
"url": "<string>"
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"isReady": true,
"updatedAt": "2023-11-07T05:31:56Z",
"url": "<string>"
}Modify the existing channel connection settings for the specified app.
curl --request PATCH \
--url https://api.hubapi.com/crm/v3/extensions/calling/{appId}/settings/channel-connection \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"isReady": true,
"url": "<string>"
}
'{
"createdAt": "2023-11-07T05:31:56Z",
"isReady": true,
"updatedAt": "2023-11-07T05:31:56Z",
"url": "<string>"
}Supported products
The access token received from the authorization server in the OAuth 2.0 flow.
successful operation
The date and time when the channel connection settings were created.
Indicates whether the channel connection settings are ready for use.
The date and time when the channel connection settings were last updated.
The URL associated with the channel connection settings.